#openy_alerts_header_placeholder .site-alert__wrapper,
#openy_alerts_footer_placeholder .site-alert__wrapper {

  @media (min-width: 992px) {
    flex-direction: column;

    .col-lg-6 {
      max-width: 100%;
    }

    .site-alert__dismiss {
      position: absolute;
      top: 10px;
      right: 10px;
    }
  }

  .site-alert__cta {
    margin: 15px 0;

    .field-alert-link {
    a {
      background-color: #00aeef;
      border-radius: .25rem;
      border: none !important;
      color: #fff;
      margin: 0;
      text-align: center;
      transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
      vertical-align: middle;
      width: auto;
    }

    a:active,
    a:focus,
    a:hover {
      background-color: #0089d0;
      color: #fff !important;
    }
  }
  }
}
